<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton Events

The events of the BetterSplitButton class are listed below. For a complete list of BetterSplitButton class members, see the BetterSplitButton Members topic.

#### Public Instance Events

AutoSizeChanged | Occurs when AutoSize property has changed.
BeforeMenuShown | Occurs before the context menu is shown.
SplitButtonClick | Occurs when the split part is clicked.
SplitButtonDoubleClick | Occurs when the split part is double-clicked.

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace